 @charset "UTF-8";

body,
html {
  margin: 0 auto;
  padding: 0 ; 
  letter-spacing: 2px;
  font-size: 10px;
}
 
/*固定する背景*/
div {
  box-sizing: border-box;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
  padding: 5%;
}
.parallax-bg {
  background-attachment: fixed;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  height: 50%;
}
/*各背景の画像*/
.img-bg-01 {
  background-image: url('/assets/para1.jpg');
}
.img-bg-02 {
  background-image: url('/assets/para2.jpg');
}
.img-bg-03 {
  background-image: url('/assets/para3.jpg');
}
.img-bg-04 {
  background-image: url('/assets/para4.jpg');
}
.img-bg-05 {
  background-image: url('/assets/para5.jpg');
}
 
/*スクロールするコンテンツ*/
.scrollbox1 img{
width:100%;
}
.scrollbox2 img {
width:100%;
}
.scrollbox3 img {
width:100%;
}
.scrollbox4 img {
width:100%;
}
.scrollbox5 img {
width:100%;
}
.scrollbox6 img {
width:100%;
}
.scrollbox7 img {
width:100%;
}
.scrollbox8 img {
width:100%;
}

.news1{
font-size:18px;
font-weght:5;
}



.fotter{
background-color:#000;
  color: #FFF;
font-size:8px;
}